body,form,input,textarea{font-family:Helvetica,sans-serif,Arial;font-size:11px;margin:0;}
a{text-decoration:none;}
a:hover{text-decoration:underline;}
.site{width:780px;margin:67px auto 0 auto;overflow:hidden;position:relative;}
.logo{display:block;width:135px;height:84px;overflow:hidden;line-height:180px;margin-bottom:88px;}

.menu{float:right;margin-top:17px;}
.menu a{float:left;display:block;height:30px;line-height:28px;padding:0 20px;font-size:12px;color:#656265;background-repeat:no-repeat;background-position:right;}
.menu .last{background:none;padding-right:0;}
.menu div{position:absolute;display:none;top:47px;background-color:#fff;float:left;}
.menu div a{float:none;display:inline-block;height:auto;line-height:23px;background:none;}

.home{overflow:auto;width:850px;}
.home a{display:block;float:left;color:#989198;text-align:center;background:url(images/home_cat_sep.png) no-repeat 0 20px;width:171px;margin-right:32px;outline:none;}
.home img{border:0;margin-top:21px;}

.side_pic,.side_text{float:right;}
.side_text{width:360px;line-height:18px;}

.content{color:#656265;padding-right:12px;line-height:18px;width:165px;position:relative;background-position:right;background-repeat:repeat-y;font-size:13px;}
.content.wide{width:378px;}
.content .title,.side_text .title,.content h1{font-size:13px;margin:0 0 8px 0;}
.content h1{font-weight:normal;}
.content p,.side_text p{margin:0 0 8px 0;}
.content a{text-decoration:underline;color:#656265;}
.content .sep_top,.content .sep_bottom{width:14px;background-repeat:no-repeat;position:absolute;right:0;}
.content .sep_top{height:15px;background-position:top right;top:0;}
.content .sep_bottom{height:18px;background-position:bottom right;bottom:0;}
.content table{border-collapse:collapse;}
.content td{padding:0;vertical-align:middle;height:280px;}

.footer{text-align:center;clear:both;}
.footer a{color:#b5b3b5;border-right:1px solid #b5b3b5;line-height:10px;display:inline-block;padding:0 4px;margin:45px 0 10px 0;}
.footer .last{border:0;padding-right:0;}

.credit{text-align:center;color:#918f90;padding:13px 0;}
.credit a{color:#918f90;}
.credit img{vertical-align:top;margin-top:-8px;border:0;}

.gallery{width:780px;height:359px;}
.gallery h1{font-size:11px;margin:0;margin-top:-20px;position:absolute;}
.gallery ul{list-type:none;padding:0;margin:0;white-space:nowrap;}
.gallery li{display:inline-block;width:790px;height:342px;}
.gallery img{float:left;margin:0 13px 13px 0;border:1px solid #c9c8c9;}
.gallery .next,.gallery .prev{display:block;height:17px;line-height:17px;color:#656265;padding:0 20px;outline:none;}
.gallery .next:hover,.gallery .prev:hover{text-decoration:none;}
.gallery .next{background:url(images/arrow_right_l.png) no-repeat right;float:right;}
.gallery .prev{background:url(images/arrow_left_l.png) no-repeat left;float:left;}

.project .name,.project .name a,.gallery h1{color:#c4c2c2;height:18px;}

.project{float:right;width:473px;overflow:hidden;margin-top:-20px;}
.project .name{position:absolute;left:0;}
.project .next,.project .prev{display:block;color:#a2a0a2;padding:0 18px;height:13px;}
.project .next:hover,.project .prev:hover{text-decoration:none;}
.project .next{float:right;background:url(images/arrow_right_s.png) no-repeat right;}
.project .prev{float:left;background:url(images/arrow_left_s.png) no-repeat left;}
.project .pic{clear:both;margin:7px 0;}
.project .thumbs{width:480px;}
.project .thumbs img{float:left;border:0;margin:0 4px 4px 0;border:1px solid #c9c8c9;}

.project .pic{border:1px solid #c9c8c9;}